
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "二维比较", "二维比较\二维比较.csproj", "{7FC61DC6-88DC-4E4D-A4BF-28967B62902E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FC61DC6-88DC-4E4D-A4BF-28967B62902E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FC61DC6-88DC-4E4D-A4BF-28967B62902E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FC61DC6-88DC-4E4D-A4BF-28967B62902E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FC61DC6-88DC-4E4D-A4BF-28967B62902E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B5578172-33B2-4A6B-AC6E-868058DB3444}
	EndGlobalSection
EndGlobal
